libqt5webkitwidgets5-5.2.0-2.1.mga4.i586.rpm


Advertisement

Description

libqt5webkitwidgets5 - Qt5 Lib

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libqt5webkitwidgets5
Package version 5.2.0
Package release 2.1.mga4
Package architecture i586
Package type rpm
Installed size 250.52 KB
Download size 77.31 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Lib.

Alternatives

Package Version Architecture Repository
libqt5webkitwidgets5-5.2.0-2.mga4.i586.rpm 5.2.0 i586 Mageia Core
libqt5webkitwidgets5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Gui.so.5 -
libQt5Network.so.5 -
libQt5OpenGL.so.5 -
libQt5PrintSupport.so.5 -
libQt5WebKit.so.5 -
libQt5Widgets.so.5 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5WebKitWidgets.so.5 -
libqt5webkitwidgets5 == 5.2.0-2.1.mga4
libqt5webkitwidgets5(x86-32) == 5.2.0-2.1.mga4

Download

Type URL
Binary Package libqt5webkitwidgets5-5.2.0-2.1.mga4.i586.rpm
Source Package qtwebkit5-5.2.0-2.1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5webkitwidgets5 rpm package:
    # urpmi libqt5webkitwidgets5

Files

Path
/usr/lib/libQt5WebKitWidgets.so.5
/usr/lib/libQt5WebKitWidgets.so.5.2
/usr/lib/libQt5WebKitWidgets.so.5.2.0

Changelog

See qtwebkit5-5.2.0-2.1.mga4.i586.rpm changelog.

See Also

Package Description
libqt5widgets-devel-5.2.0-2.3.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-devel-5.2.0-2.4.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-devel-5.2.0-2.5.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.3.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.4.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.5.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets5-5.2.0-2.3.mga4.i586.rpm Qt5 Lib
libqt5widgets5-5.2.0-2.4.mga4.i586.rpm Qt5 Lib
libqt5widgets5-5.2.0-2.5.mga4.i586.rpm Qt5 Lib
libqt5xml-devel-5.2.0-2.3.mga4.i586.rpm Devel files needed to build apps based on QtXml
libqt5xml-devel-5.2.0-2.4.mga4.i586.rpm Devel files needed to build apps based on QtXml
libqt5xml-devel-5.2.0-2.5.mga4.i586.rpm Devel files needed to build apps based on QtXml
libqt5xml5-5.2.0-2.3.mga4.i586.rpm Qt5 Component Library
libqt5xml5-5.2.0-2.4.mga4.i586.rpm Qt5 Component Library
libqt5xml5-5.2.0-2.5.mga4.i586.rpm Qt5 Component Library
Advertisement
Advertisement